<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Semantic element</title>
    <link rel="stylesheet" href="style.css" type="text/css">
</head>
<body>
     <h1 class="text-center">Semantic Element For Document outline</h1>
     <div class="container">
         <header>
             <h2 class="text-center">Header</h2>
             <nav>
                 <h2 class="text-center">nav</h2>
             </nav>
         </header>
         <section>
             <h2 class="text-center">Section</h2>
             <header>
                 <h2 class="text-center">Header</h2>
             </header>
             <article>
                 <header>
                     <h2 class="text-center">Header</h2>
                 </header>
                 <h2 class="text-center">p</h2>
                 <div>
                     <h2 class="text-center">p</h2>
                     <h2 class="text-center">Aside</h2>
                 </div>
                 <footer>
                     <h2 class="text-center">Footer</h2>
                 </footer>

             </article>
             <article>
                 <h2 class="text-center">Article</h2>
                 <header>
                     <h2 class="text-center">Header</h2>
                 </header>
                 <h2 class="text-center">p</h2>
                 <h2 class="text-center">p</h2>
                 <footer>
                     <h2 class="text-center">footer</h2>
                 </footer>
             </article>
             <footer>
                 <h2 class="text-center">Footer</h2>
             </footer>
         </section>
         <section>
            <h2 class="text-center">Section</h2>
             <header>
                 <h2 class="text-center">header</h2>
             </header>
             <nav>
                 <h2 class="text-center">nav</h2>
             </nav>
         </section>
         <footer>
            <h2 class="text-center">footer</h2>
         </footer>
     </div>
</body>
</html>